package com.ycwl.basic.facebody.enums;

import lombok.Getter;

@Getter
public enum FaceBodyAdapterType {
    ALI("ALI"),
    BCE("BCE"),
    ;

    private final String code;

    FaceBodyAdapterType(String code) {
        this.code = code;
    }


}
